function rmdot --description "Remove all dot files from GST_DEBUG_DUMP_DOT_DIR"
    if test -d "$GST_DEBUG_DUMP_DOT_DIR"
        for i in "$GST_DEBUG_DUMP_DOT_DIR"/*.dot
            rm $i
        end
    end
end
